Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
Class StandardClosureChooser

Field Summary
`MetaMethod` | `doCall0`
`MetaMethod` | `doCall1`

Constructor Summary
`StandardClosureChooser(MetaMethod m0, MetaMethod m1)`

Method Summary
`Object` | `chooseMethod(def arguments, boolean coerce)`

Constructor Detail

### StandardClosureChooser

    public StandardClosureChooser(MetaMethod m0, MetaMethod m1)

Method Detail

### chooseMethod

    public Object chooseMethod(def arguments, boolean coerce)